/* Styles für Tourism-Watch */
/****************************/

/* Anpassungen bestehender Elemente */
#kopf_z1, #fuss_z2 {
  background-color: #0072bb;
	background-color: #EB6909;
}
.kopf_sp1 {
  padding-top: 22px;
}

#logo {
	background-image: url(../images/logo_tw_quer.png);
	background-repeat: no-repeat;
	background-position: 0 17px;
	background-size: 175px 22px;
	float: left;
	margin-right: 25px;
	width: 175px;
}

.kopf_sp2 {
	float: right;
}

#zielgruppennavi ul li a.home {
	background: url(../images/icon_home.gif) no-repeat;
	margin: 0 5px;
	padding: 0;
	width :11px;
	height: 14px;
	display:inline-block;
}


.logos {
	margin-top: 30px;
}

#logo_bfdw {
	background-image: url("../images/logo.gif");
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 108px 55px;
	float: left;
}


#logo a {
	display: block;
	width: 175px;
	height: 55px;
	overflow: hidden;
}

#logo img {
	display: none;
}

#dw_name {
	display: none;
}


.initiative_label {
	display: none;
 	color: #76777a;
	font-family: 'PT Serif',Times,serif;
  font-size: 14px;
	margin: 10px 0 10px 0;
}


.headline h1 {
	color: #777777;
}
.kontextnavigation_links ul li a.aktiv
{
  color: #EB7F09;
}
.kontextnavigation_links ul li a.aktiv {
  background-image: url(../images/pfeil_doppelt_orange.png);
}
.copytext ul {
	list-style-type: none;
 	/*list-style-image: url(../images/pfeil_doppelt_schwarz.png);*/
	margin: 0;
	padding: 0;
}
.copytext ul li {
	background-image: url(../images/pfeil_doppelt_schwarz.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding: 0 0 0 15px;
}
.kontextnavigation_text_spenden .kontextnavigation_text_headline {
  border-color: #0072bb;
  color: #0072bb;
	border-color: #EB6909;
	color: #EB6909;
}
.kontextnavigation_text_spenden .kontextnavigation_text_inhalt {
  background-color: #0072bb;
	background-color: #EB6909;
}

.kontextnavigation_headline a {
	cursor: pointer;
}

.mininavi {
  background-color: #fff;
	text-align: left;
}
.mininavi_switch a {
	background: none;
	background-image: url(../images/icon_mininavi.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 15px;
}
.mininavi_inhalt {
	background-color: #68a4cf;
	right: auto;
	left: 0;
}
.mininavi_inhalt ul {
	border-color: #0072bb;
}
.mininavi_inhalt ul li a {
	color: #fff;
}
.mininavi_inhalt ul li a.aktiv {
	background-color: #0072bb;
}
.mininavi_inhalt ul li a:hover {
	background-color: #0072bb;
}
.mininavi_inhalt ul li span.rubric {
	color: #0072BB;
}

#spalte_1 .vorspann {
	color: #eb7f09;
	font-family: Arial,sans-serif;
}

.tw.textbox a, .tw.textbox li a, .vorspann a, .copytext a {
    color: #EB6909;
		text-decoration: none;
}

.tw.textbox a:hover, .tw.textbox li a:hover, .vorspann a:hover, .copytext a:hover {
    color: #000;
		text-decoration: underline;
}

.vorspann ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.vorspann ul li {
    background-image: url("../images/pfeil_doppelt_orange.png");
    background-position: 0 6px;
    background-repeat: no-repeat;
    padding: 0 0 0 15px;
}

/* Neue Elemente */
#claim {
	color: #76777a;
	font-family: 'PT Serif',Times,serif;
  font-size: 32px;
  font-weight: 400;
	padding: 10px 0 0 8px;
	margin-top: 4px;
}

#claim a {
	color: #76777a;
	text-decoration: none;
}




.introbox {
	position: relative;
	margin-bottom: 40px;
	overflow: hidden;
}


sub {
    line-height: 50%;
}

.fact {
	background-image: url(../images/icon_facts-and-figures_retina.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	background-size: 50px 50px;
	width: 50px;
}


#seitenservice_sp2 {
    float: right;
    width: 50%;
}

.social_share_privacy_area li.help_info .info p {
	font-size: 50%;
}




.kontextnavigation_headline a:hover {
	text-decoration: underline;
}

/* Ursprüngliche Styles */
/*
.introbox.lo {
	padding: 60px 0 0 60px;
}
.introbox.ro {
	padding: 60px 60px 0 0;
}
.introbox.lu {
	padding: 0 0 60px 60px;
}
.introbox .bild {
	position: absolute;
	line-height: 0;
}
.introbox.lo .bild {
	top: 0;
	left: 0;
	border-right: 10px solid #fff;
	border-bottom: 10px solid #fff;
}
.introbox.ro .bild {
 	top: 0;
	right: 0;
	border-left: 10px solid #fff;
	border-bottom: 10px solid #fff;
}
.introbox.lu .bild {
	bottom: 0;
	left: 0;
	border-right: 10px solid #fff;
	border-top: 10px solid #fff;
}
.introbox .text {
}
.introbox.c1 .text {
	background-color: #68a4cf;
}
.introbox.c2 .text {
	background-color: #eb7f09;
}
.introbox.c3 .text {
	background-color: #9d7d96;
}
.introbox.lo .text {
 	padding: 180px 70px 20px 20px;
	width: 460px;
	float: right;
}
.introbox.ro .text {
	padding: 180px 40px 20px 50px;
	width: 460px;
}
.introbox.lu .text {
	padding: 20px 70px 180px 20px;
	width: 460px;
	float: right;
}
.introbox .text h2 {
	margin: 0;
	padding: 0;
 	font-family: 'PT Serif',Times,serif;
  font-size: 160%;
  font-weight: 700;
	color: #fff;
}
.introbox .text a {
	color: #fff;
	text-decoration: none;
	background-image: url(../images/pfeil_doppelt_gross_weiss.png);
	background-repeat: no-repeat;
	background-position: right 10px;
	padding: 0 30px 0 0;
}
.introbox .text a:hover {
	color: #000;
	background-image: url(../images/pfeil_doppelt_gross_schwarz.png);
}
.introbox .text p {
	font-size: 100%;
	line-height: 150%;
	margin: 0.5em 0 0 0;
}

.textbox {
	margin-bottom: 40px;
}
.textbox.factsandfigures {
	background-color: #e0e1e2;
	padding: 20px;
}
.textbox h2 {
	margin: 0;
	padding: 0;
 	font-family: 'PT Serif',Times,serif;
  font-size: 160%;
  font-weight: 700;
	color: #0073bb;
}
.textbox.factsandfigures h2 {
	background-image: url(../images/icon_facts-and-figures.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	padding: 0 0 0 40px;
	min-height: 37px;
}
.textbox p {
	font-size: 100%;
	line-height: 150%;
	margin: 0.5em 0 0 0;
}

.unterpunkte {
	width: 560px;
	margin-left: -10px;
	overflow: hidden;
	font-size: 120%;
}
.introbox + .unterpunkte {
	margin-top: -30px;
}
.unterpunkte ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.unterpunkte ul li {
	display: block;
	float: left;
	margin: 0 0 10px 10px;
}
.unterpunkte ul li a {
	display: block;
	color: #fff;
	width: 215px;
	background-image: url(../images/pfeil_doppelt_gross_weiss.png);
	background-repeat: no-repeat;
	background-position: 240px 18px;
	padding: 12px 40px 15px 15px;
	text-decoration: none;
}
.unterpunkte ul li a:hover {
	color: #000;
	background-image: url(../images/pfeil_doppelt_gross_schwarz.png);
}
.unterpunkte ul li.c5 a {
	background-color: #68a4cf;
}
.unterpunkte ul li.c6 a {
	background-color: #e19847;
}
.unterpunkte ul li.c7 a {
	background-color: #a7a9ac;
}
*/


/* Geänderte Styles */
.introbox .bild {
	line-height: 0;
	border-bottom: 10px solid #fff;
}
.introbox .text {
	padding: 15px 20px 20px;
}
.introbox.c1 .text {
	background-color: #6da9b8;
}
.introbox.c2 .text {
	background-color: #EB6909;
}
.introbox.c3 .text {
	background-color: #9d7d96;
}
.introbox .text a {
	color: #fff;
	text-decoration: none;
	background-image: url(../images/pfeil_doppelt_gross_weiss.png);
	background-repeat: no-repeat;
	background-position: right 0;
	padding: 0 30px 0 0;
}
.introbox .text a:hover {
	color: #000;
	background-image: url(../images/pfeil_doppelt_gross_schwarz.png);
}

.introbox .text h2,
.introbox .text a h2 {
	margin: 0;
	padding: 0;
 	font-family: 'PT Serif',Times,serif;
  font-size: 160%;
  font-weight: 700;
	display: inline;
  color: #FFFFFF;
}

.introbox .text a:hover h2 {
  color: #000;
}

.introbox .text p {
	font-size: 100%;
	line-height: 150%;
	margin: 0.5em 0 0 0;
}

.textbox {
	margin: 10px 0 10px 0;
	background-color: #e0e1e2;
	padding: 20px;
}


.textbox h2 {
	margin: 0;
	padding: 0;
 	font-family: 'PT Serif',Times,serif;
  font-size: 160%;
  font-weight: 700;
	color: #0073bb;
}
.textbox.factsandfigures h2 {
	background-image: url(../images/icon_facts-and-figures_retina.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	background-size: 30px 34px;
	padding: 0 0 0 40px;
}

.tw_home .tw.textbox p {
	font-size: 100%;
	line-height: 150%;
	margin: 0.5em 0 0 0;
}

.textbox p {
	font-size: 80%;
	line-height: 150%;
	margin: 0.5em 0 0 0;
}

.textbox ul {
		font-size: 80%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.textbox ul li {
    background-image: url("../images/pfeil_doppelt_schwarz.png");
    background-position: 0 6px;
    background-repeat: no-repeat;
    padding: 0 0 0 15px;
}

.unterpunkte {
	width: 624px;
	margin-left: -10px;
	overflow: hidden;
	font-size: 120%;
}
.unterpunkte .infos {
	margin-left: 5px;
	width: 17px;
	height: 20px;
	background-image: url(../images/icon_facts-and-figures.png);
	background-repeat: no-repeat;
	background-size: 17px 20px;
	display: inline-block;
	background-position: 0 0;

}
.introbox + .unterpunkte {
	margin-top: -30px;
}
.unterpunkte ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.unterpunkte ul li {
	display: block;
	float: left;
	margin: 0 0 10px 10px;
}
.unterpunkte ul li a {
	display: block;
	color: #fff;
	width: 247px;
	background-image: url(../images/pfeil_doppelt_gross_weiss.png);
	background-repeat: no-repeat;
	background-position: 275px 18px;
	padding: 12px 40px 15px 15px;
	text-decoration: none;
}
.unterpunkte ul li a:hover {
	color: #000;
	background-image: url(../images/pfeil_doppelt_gross_schwarz.png);
}
.unterpunkte ul li.c5 a {
	background-color: #68a4cf;
}
.unterpunkte ul li.c6 a {
	background-color: #e19847;
}
.unterpunkte ul li.c7 a {
	background-color: #a7a9ac;
}


/* Klapp Container */

.klapper-title {
	background: #E0E1E2;
	 background-image: url("../images/icon_facts-and-figures_retina.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 20px 25px;
}

.klapper-title .pull-left h3 {
	color: #0073BB;
	margin-left: 35px;

}

.klapper-title .klapper-title-icon {
	background: url(../images/klapper-icons-tw.gif) no-repeat center bottom;
}
.open .klapper-title .klapper-title-icon {
	background: url(../images/klapper-icons-tw.gif) no-repeat center top;
}


